[gutsy] openoffice.org is out of date on powerpc

Bug #145799 reported by Bret Towe on 2007-09-27
2
Affects Status Importance Assigned to Milestone
openoffice.org (Ubuntu)
Undecided
Unassigned
Nominated for Gutsy by Herbert V. Riedel

Bug Description

Binary package hint: openoffice.org

openoffice.org depends are broken on powerpc
if you happened to of had openoffice installed it would work but upgrading was broken due to some messed up depends
and looking at the below url powerpc is stuck at 2.3.0~oog680m1-1ubuntu3 while everyone else
has moved on to 2.3.0~rc1-1ubuntu2

http://packages.ubuntu.com/gutsy/editors/openoffice.org

Herbert V. Riedel (hvr) wrote :

...as far as I can tell, it's still stuck on oog680m1 for me... since ppc became 2nd class citizien, I'm wondering whether this will get fixed at all :-(

Bret Towe (magnade) on 2007-10-08
Changed in openoffice.org:
status: New → Confirmed
Bret Towe (magnade) wrote :

over the weekend there was a few updates to openoffice.org and I was able to install 2.3.0-1ubuntu4 on my mini

Matthias Klose (doko) on 2007-10-17
Changed in openoffice.org:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers